﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Untitled 1</title>
<link href="estilos.css" rel="stylesheet" type="text/css">
</head>

<body>
<div>
	<nav class="menuCSS3">
		<ul>
			<li><a href="#">Inicio</a></li>
			<li><a href="#">Empleados</a>
				<ul>
					<li><a href="#">Juan</a></li>
					<li><a href="#">Paco</a></li>
					<li><a href="#">Ramón</a></li>
					<li><a href="#">María</a></li>
				</ul>
			</li>
			<li><a href="#">FAQ</a></li>
			<li><a href="#">Contacto</a>
				<ul>
					<li><a href="#">Email</a></li>
					<li><a href="#">Mapa</a></li>
				</ul>

			</li>
		</ul>
	</nav>	
</div>
</body>

</html>

